Home / Forums / DynamiX Support / dynamix helper class

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts

  • Ritchie Hosein
    Participant

    Hi I was just informed by vc extensions that the helper module being used in the dynamix theme is older are you going to upgrade to the newer version.

    regards


    Ritchie Hosein
    Participant

    yes Tekanewa is using a later version 1.2.0 and you are using v0.9a….which causing a conflict on pages config. The only solution for the time being is to disable the custom post types that come with Tekanewa VC extenion plugin.

    so would you be updating the helper module..

    soryy for the double post but not if i would be emailed from the previous comment on the other post


    Tom ( Support)
    Keymaster

    Hi guys,

    Andy is working on this and it will be updated in the next version of DynamiX.

    If you could provide your FTP details, we can upgrade you before the official release if you wish. Please set your reply to private when posting login information.

    Kind regards,
    Tom

    Andy
    Andy
    Keymaster

    Hi Richie,

    Just an update, I’m about 99% complete on the conversion of this. Please post your WP login details and I’ll upload it for you.


    Ritchie Hosein
    Participant
    This reply has been marked as private.

    Tom ( Support)
    Keymaster

    Hi Ritchie,

    Andy is just working on converting the slide sets as well as this had to be updated with the helper class. Hopefully this will be updated over the weekend or first thing monday.

    Thank you for your patience.

    Kind regards,
    Tom

    Andy
    Andy
    Keymaster
    This reply has been marked as private.
Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.